<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Modules in the browser</title>
  <script src="index.js" type="module"></script>
</head>
<body>
<h1>Modules in the browser </h1>
<label for="name">Who's that there?</label>
<input id="name">
<h2 id="welcome"></h2>
<label for="ray">Straal</label>
<input id="ray" type="number">
<p> Oppervlakte = <span id="surface"></span></p>
</body>
</html>
